[general]
version = 4
name = Standard
definition = sidekick_747_met175

[metadata]
quality_type = normal
material = NinjaFlex_(NinjaTek)_175
weight = 0
type = quality
setting_version = 19
variant = 0.5 mm

[values]
bottom_layers = 4
bottom_thickness = 1.06
cool_fan_full_layer = 2
cool_fan_speed_min = 80
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 4
default_material_print_temperature = 225
infill_sparse_density = 25
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_final_print_temperature = 225
material_flow_layer_0 = 105
material_initial_print_temperature = 225
material_part_removal_temperature = 0
material_print_temperature = 225
material_print_temperature_layer_0 = 225
outer_inset_first = False
retraction_amount = 2
retraction_extrusion_window = 2
speed_infill = 14
speed_layer_0 = 10
speed_print = 15
speed_print_layer_0 = 10
speed_topbottom = 12
speed_wall = 14
speed_wall_0 = 12
speed_wall_x = 12
top_bottom_thickness = 0.96
top_layers = 3
top_thickness = 0.96
wall_thickness = 1


